/* line 3, ../sass/footer.scss */
#footer {
  background-color: #fff;
  padding: 20px 0;
}
/* line 6, ../sass/footer.scss */
#footer h2 {
  font-size: 14px;
  line-height: 20px;
}
/* line 10, ../sass/footer.scss */
#footer li {
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  line-height: 20px;
}
/* line 15, ../sass/footer.scss */
#footer .block {
  float: left;
  width: 304px;
  margin: 0 10px;
}
/* line 22, ../sass/footer.scss */
#footer #block-menu-menu-categories li {
  float: left;
  width: 50%;
}
/* line 29, ../sass/footer.scss */
#footer #block-menu-menu-rss li {
  position: relative;
  padding-left: 14px;
}
/* line 33, ../sass/footer.scss */
#footer #block-menu-menu-rss li:before {
  position: absolute;
  top: 3px;
  left: 0;
  content: " ";
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 10px;
  height: 10px;
  background-position: -66px -2px;
}
/* line 43, ../sass/footer.scss */
#footer #block-menu-menu-footer-menu {
  float: left;
  width: 953px;
  margin: 10px;
  padding-top: 9px;
  border-top: 1px solid #231f20;
  text-align: center;
}
/* line 50, ../sass/footer.scss */
#footer #block-menu-menu-footer-menu li {
  display: inline;
}
/* line 52, ../sass/footer.scss */
#footer #block-menu-menu-footer-menu li a:after {
  content: " -";
}
/* line 56, ../sass/footer.scss */
#footer #block-menu-menu-footer-menu li:last-child a:after {
  content: "";
}

@media all and (max-width: 648px) {
  /* line 64, ../sass/footer.scss */
  #page #footer .block {
    width: auto;
    margin: 0 20px 20px 20px;
  }
  /* line 70, ../sass/footer.scss */
  #page #footer #block-menu-menu-categories li, #page #footer #block-menu-menu-rss li {
    float: left;
    width: auto;
    margin-right: 20px;
  }
}
@media all and (max-width: 400px) {
  /* line 78, ../sass/footer.scss */
  #page #footer .block {
    width: auto;
    margin: 0 10px 10px 10px;
  }
}
